@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight:normal;
	letter-spacing:0;
	font-family: 'Inter';
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0; padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none; height:auto; max-width:100%;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}

/*-----------------------
       Fonts
------------------------*/
@font-face {
	font-family: 'Inter';
	src: url('Inter-Bold.woff2') format('woff2'),
	url('Inter-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('Inter-ExtraBold.woff2') format('woff2'),
	url('Inter-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('Inter-SemiBold.woff2') format('woff2'),
	url('Inter-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('Inter-Regular.woff2') format('woff2'),
	url('Inter-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Red Hat Display';
    src: url('RedHatDisplay-Black.woff2') format('woff2'),
        url('RedHatDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
	

/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	
/*-----------------------
CSS FOR TOP STRIP
------------------------*/
.top-strip{
	float:left;
	width:100%;
	background:#fa5b3d;
	padding:5px 0;
	}
.top-strip__text{
	font-size:14px;
	line-height:18px;
	font-weight:700;
	color:#fff;
	letter-spacing:0.3px;
	}
.top-strip__text span{
	text-decoration:underline;
}
	
/*-----------------------
CSS FOR NAV BAR
------------------------*/	
.top-fix-bar{
	float:left;
	width:100%;
	margin-bottom:60px;
	}
.nav_section{
	background:#fff;
	float:left;
	width:100%;
	height:60px;
	top: 60px;
	padding:5px 0;
	position:relative;
	margin-top:-60px;
	}
.fixed-nav .nav_section{
	position: fixed;
	z-index: 10;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	background:#fff;
	margin-top:0;
	top:0;
	border-bottom:1px solid #d3d8dc;
	}	
	
.logo{
	float:left;
	width:197px;
	margin-top:15px;
	}	
ul.menu-list{
	display:inline-block;
	vertical-align:top;
	margin:17px 0 0 40px;
	}
ul.menu-list li{
	float: left;
	}
ul.menu-list li:last-child{ border:none;}		
ul.menu-list li a{
	float:left;
    color: #000;
    font-size: 14px;
    line-height: 14px;
	padding:0 18px;
	letter-spacing:0.5px;
	}	
ul.menu-list li a:hover{ color:#f15a40;}
ul.menu-list li a.active{ color:#f15a40;}
a.nav_btn{
    float: right;
    background: #00bc40;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 180px;
    height: 44px;
    line-height: 44px;
    border-radius: 6px;
    font-weight: bold;
    margin:3px 0 0 20px;
	text-transform:uppercase;
    letter-spacing: 0.3px;
	}
a.nav_btn img{
	width:13px;
	display:inline-block;
	vertical-align:middle;
	margin:-3px 0 0 3px;
}
	
/*=====Menu=====*/
.mob-mnu-ic{
	cursor: pointer;
    position: absolute;
    right: 0;
    top: 16px;
    z-index: 16;
    height: 30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3{
	width: 30px;
	height: 3px;

	background-color: #737373;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 5px);
	transform: rotate(-45deg) translate(-6px, 5px);
	background:#737373;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
	background:#737373;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:115px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:70px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #ddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:17px;
	color:#000;
	}	
.mobilemenu li a:hover{color:#000;}			
 	
/*-----------------------
		BANNER
------------------------*/	
.banner{
	float:left;
	width:100%;
	background:url(../images/banner-bg.webp) #f5f9fa no-repeat center top;
	overflow-x:clip;
	}	
.banner_content{
	float:left;
	width:56%;
	text-align:left;
	padding:40px 0 57px;
	}

.banner_heading{
	font-size: 54px;
	line-height: 60px;
	font-family: 'Red Hat Display';
	font-weight:900;
	color:#fff;
	}
.banner_heading span{
	display:inline-block;
	vertical-align:top;
	background:#fa5b3d;
	padding:0 8px;
	margin:8px 0 0;
}
.banner_text{
	font-size:18px;
	line-height:26px;
	color:#fff;
	position:relative;
	background: #0E2A48;
	background: linear-gradient(90deg, rgba(14, 42, 72, 0.2) 0%, rgba(14, 42, 72, 0.35) 70%, rgba(255, 255, 255, 0) 100%);
	padding:15px 115px 15px 15px;
	}
ul.banner_list{
	max-width:415px;
	width:100%;
	margin:18px 0 0;
}
ul.banner_list li{
	font-size:18px;
	line-height:26px;
	font-weight:700;
	color:#fff;
	background:url(../images/banner-list-tick.webp) left 7px no-repeat;
	background-size:22px;
	text-align:left;
	padding:5px 0 7px 35px;
	letter-spacing:0.3px;
}
ul.banner_list li:last-child{border-bottom:none; padding-bottom:0;}
.button_box{
	display:inline-block;
	vertical-align:top;
	max-width:366px;
	width:100%;
	text-align:center;
	margin:38px 0 0;
}
.common_button{
	-webkit-appearance:none;
	outline:none;
	border:none;
	cursor:pointer;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	justify-content:center;
	width:100%;
	background: #00bc40;
	height:69px;
	font-size:24px;
	line-height:69px;
	font-family: 'Red Hat Display';
	font-weight:900;
	color:#fff;
	border-radius:10px;
	box-shadow:0px 2px 6px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 2px 6px 1px rgba(0,0,0,0.3);
	letter-spacing:0.5px;
	text-transform:uppercase;
}
.common_button img{
	width:20px;
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 12px;
}
.button_btm_text{
	font-size:14px;
	line-height:14px;
	font-weight:500;
	text-decoration:underline;
	margin:12px 0 0;
}
.button_btm_text img{
	width:20px;
	display:inline-block;
	vertical-align:middle;
	margin:-3px 6px 0 0;
}
.banner_product{
	position:absolute;
	right:-35px;
	top:-15px;
	width:603px;
}
	
/*-----------------------
Section-1
------------------------*/
.section-1{
	background:#fff;
	float:left;
	width:100%;
	padding:50px 0 60px;
	position:relative;
	overflow-x:clip;
	}
.common_heading{
    font-size: 50px;
    line-height: 58px;
	color:#142124;
	font-family: 'Red Hat Display';
	font-weight:900;
	}
.common_heading span{color:#fa5b3d;}
.section-1 .common_heading{color:#000;}
.common_text-center {
    max-width: 770px;
    margin: auto;
    width: 100%;
}
.common_text{
    font-size: 18px;
    line-height: 26px;
	color:#000;
	margin-top:20px;
	}
.nature_form_heading{
	font-size:20px;
	line-height:26px;
	font-weight:700;
}
.sec1_inner{
	float:left;
	width:100%;
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin:40px auto 0;
}
.sec1_content{
	width:51.28%;
	text-align:left;
}
ul.nature_form_list{
	margin:12px 0 0;
}
ul.nature_form_list li{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	padding:6px 0;
	position:relative;
}
ul.nature_form_list li:before{
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	border-bottom:1px solid #ccc;
}
ul.nature_form_list li img{
	width:24px;
}
ul.nature_form_list li p{
	width:calc(100% - 24px);
	padding:0 0 0 10px;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	font-size:18px;
	line-height:22px;
}
ul.nature_form_list li:last-child:before{border-bottom:none; padding-bottom:none;}
.complex_text{
	display:flex;
	align-items:center;
	border-top:2px solid #ff5600;
	padding:5px 10px;
	margin:30px 0 0;
}
.complex_text p{
	font-size:18px;
	line-height:24px;
	font-weight:600;
	width:calc(100% - 53px);
	padding:0 50px 0 0;
}
.complex_text img{
	width:53px;
}
.wonder_box{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	border:1px solid #e9dabd;
	background:#fff4df;
	padding:25px;
}
.wonder_box p{
	font-size:18px;
	line-height:26px;
	width:calc(100% - 92px);
	padding:0 20px 0 0;
}
.wonder_box img{
	width:92px;
}
.trusted_reviewers{
	max-width:481px;
	width:42%;
	border:9px solid #feeeeb;
	box-sizing:content-box;
}
.trusted_reviewers img{
	display:inline-block;
	vertical-align:top;
}
	
/*-----------------------
Section-2
------------------------*/	
.section-2{
	float:left;
	width:100%;
	background:#f3f9ff;
	padding:60px 0 70px;
	overflow-x:clip;
	}
.affiliate_inner {
	display: flex;
	gap: 24px;
	margin: 40px auto 0;
}

.affiliate_card {
	background: #fa5d3f;
	border-radius: 14px;
	padding: 28px;
	color: #ffffff;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
	text-align:left;
}

.affiliate_card_title {
	font-size: 24px;
	line-height:26px;
	font-weight: 700;
	margin-bottom: 12px;
}

.affiliate_card_text {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 22px;
}

/* Commission Box */
.commission_box {
	background: #ffffff;
	border:1px solid #000;
	border-radius: 12px;
	padding: 18px;
	margin-top:auto;
	min-height:158px;
	min-height: 158px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.commission_box_inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.commission_left {
	color: #000000;
}

.commission_label {
	display: block;
	font-size: 14px;
	line-height:18px;
	font-weight:600;
	margin-bottom: 6px;
}

.commission_value {
	font-size: 46px;
	font-weight: 600;
	color: #fa5d3f;
	display:flex;
	align-items:center;
}

.commission_unit {
	font-size: 13px;
	line-height:16px;
	color:#717171;
	margin-left: 6px;
}

.commission_right img {
	width: 85px;
	height: auto;
}

.affiliate_card_footer {
	font-size: 13px;
	line-height:18px;
	font-weight:600;
	color:#717171;
}

/* Brand Box */
.brand_box_btm{margin-top:auto;}
.brand_box {
	background: #ffffff;
	border-radius: 10px;
	padding:10px 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin:0 auto;
	max-width:224px;
}

.brand_box img {
	max-width: 160px;
}

/* Tags */
.tag_group {
	display: flex;
	justify-content:center;
	gap: 10px;
	padding-top:35px;
	position:relative;
}

.tag_item {
	background: #ffffff;
	font-size: 14px;
	line-height:18px;
	font-weight:700;
	color: #867976;
	padding:10px 8px;
	border-radius: 8px;
}
.tag_item.middle{
	position:relative;
	z-index:1;
}
.tag_item.middle:before{
	content:'';
	position:absolute;
	left:50%;
	top:-35px;
	height:35px;
	border-right:2px dotted #000;
	z-index:-1;
}

/* Support Image */
.support_image {
	background: #ffffff;
	border-radius: 12px;
	padding: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top:auto;
	border:1px solid #000;
	box-sizing:content-box;
}

.support_image img {
	max-width: 100%;
	height: auto;
}
	

/*-----------------------
Section-3
------------------------*/	
.section-3{
	background:#fff;
	float:left;
	width:100%;
	padding:60px 0 70px;
	}

.link_wrapper {
    max-width: 768px;
    margin: 0 auto;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 15px 40px rgba(250,93,63,0.08);
	text-align:left;
}

/* Header */
.link_header {
    background: linear-gradient(135deg, #1f5fa8, #2e7bcf);
    padding: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
	background:url(../images/bg-header.webp) center top no-repeat;
	background-size:cover;
}
.form_header_right{
	width:235px;
}

.link_header h1 {
    color: #ffffff;
    font-size: 47px;
	line-height:50px;
	font-family: 'Red Hat Display';
    font-weight: 900;
}

.highlight_text {
    color: #fa5b3d;
}

.header_right img {
    max-width: 180px;
}

/* Content */
.link_content {
    background: #ffffff;
    padding: 30px 100px 50px;    
}
.link_content_inner{
	display: flex;
}

/* Timeline */
.step_timeline {
    position: relative;
    width: 30px;
    margin-right: 20px;
}

.timeline_line {
    position: absolute;
    left: 50%;
    top: 7px;
    width: 2px;
    height: 85%;
    border-left:2px dotted #fa5b3d;
    transform: translateX(-50%);
}

.timeline_dot {
    width: 16px;
    height: 16px;
    background: #fa5b3d;
    border-radius: 50%;
    display: block;
    position: relative;
    z-index: 2;
	margin: 7px auto 120px;
}

.timeline_dot.active {
    box-shadow: 0 0 0 6px rgba(255,106,61,0.3);
}
.timeline_dot:nth-last-child(2){margin-bottom:0;}

/* Form */
.link_form {
    flex: 1;
}

.form_group {
    margin-bottom: 25px;
}
.form_group:last-child{margin-bottom:0;}

.step_label {
    color: #fa5b3d;
    font-size: 14px;
    font-weight: 700;
    display: block;
    margin-bottom: 6px;
}

.form_group label {
    display: block;
	font-size:16px;
	line-height:20px;
    font-weight: 700;
    margin-bottom: 10px;
}

.form_group input[type=text],
.form_group select {
	-webkit-appearance:none;
    width: 100%;
    padding: 15px;
    border-radius: 6px;
    font-size: 16px;
	outline:none;
	border:none;
	border: 1px solid #ccc;
	font-family: 'Inter';
}
.form_group input::placeholder{color:#555;}
.form_group select{
	background:url(../images/dropdown-icon.webp) 97% center no-repeat;
	background-size:13px;
}
.checkbox_row {
    display: flex;
    gap: 25px;
}
.checkbox_row label {
    font-size: 16px;
	line-height:16px;
	font-weight:400;
	display:flex;
	align-items:center;
	position:relative;
}
.checkbox_row input[type="checkbox"]{
	opacity:0;
	position:absolute;
	left:0;
	top:0;
}
.checkbox_row input[type="checkbox"] + span{
	width:21px;
	height:21px;
	border:1px solid #e1e1e1;
	border-radius:4px;
	background:#fff;
	margin:0 10px 0 0;
}
.checkbox_row input[type="checkbox"]:checked + span{
	background:url(../images/tik-blk.svg) center center no-repeat #fff;
	background-size:80%;
}
.link_wrapper .button_box{max-width:100%;}



/*-----------------------
Section-4
------------------------*/	
.section-4{
	background:#f3f9ff;
	float:left;
	width:100%;
	padding:60px 0 70px;
	}
.demographics_box {
	border: 1px solid #fa5d3f;
	border-radius: 4px;
	background: #ffffff;
	margin:35px auto 0;
}

/* TOP GRID */
.top_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: 20px;
	border-bottom:1px solid #e1e1e1;
}

.top_card {
	text-align: center;
	padding:25px 35px 30px;
	border-right:1px solid #ccc;
}
.top_card:last-child{border-right:none;}

.card_title {
	font-size: 26px;
	line-height:30px;
	font-family: 'Red Hat Display';
	font-weight: 900;
	margin-bottom: 15px;
}

.gender_icon {
	width: 87px;
	margin: 10px 0;
}

.age_text {
	font-size: 26px;
	line-height:30px;
	font-family: 'Red Hat Display';
	font-weight: 900;
}

.gender_text {
	font-size: 20px;
	line-height:26px;
	font-weight:500;
	color: #828181;
}

/* GEO */
.geo_row {
	float:left;
	width:100%;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 16px;
	line-height:20px;
	font-weight:500;
	margin: 0 0 20px;
}
.geo_row:last-child{margin-bottom:0px;}

.geo_row img {
	width: 31px;
}
.geo_row_rgt{
	width:calc(100% - 31px);
	text-align:left;
}
.geo_bar {
	height: 5px;
	background: #e6e6e6;
	border-radius: 4px;
	margin: 6px 0 0;
	overflow:hidden;
	position:relative;
}
.geo_bar_highlight{
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	background:#fa5d3f;
	border-radius: 4px;
}

/* DEVICES */
.device_row {
	display: flex;
	justify-content: center;
	margin: 35px 0;
}
.device_item{
	padding:0 15px;
	position:relative;
}
.device_item img {
	width: 32px;
	margin-bottom: 5px;
}
.device_item:after{
	content:'';
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	border-right:1px solid #d3c2bf;
}
.device_item:last-child:after{display:none;}

.device_item span {
	font-size: 18px;
	line-height:18px;
	font-family: 'Red Hat Display';
	font-weight: 900;
	display: block;
}

.device_note {
	font-size: 12px;
	line-height:17px;
	color: #5d5d5d;
	margin-top: 10px;
	background:#fafafa;
	border:1px solid #e1e1e1;
	padding:15px 20px;
}

/* AUDIENCE */
.audience_title {
	font-size: 26px;
	line-height:30px;
	font-family: 'Red Hat Display';
	font-weight: 900;
	margin-bottom: 0px;
}

.audience_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;
	padding:15px;
}

.audience_card {
	display:flex;
	display:-webkit-flex;
	align-items:center;
	background: #fff6f4;
	border-radius: 6px;
	padding:12px 18px 15px;
	text-align: left;
}

.audience_card img {
	width: 51px;
}
.audience_content{
	width:calc(100% - 51px);
	padding:0 0 0 20px;
}

.audience_card h4 {
	font-size: 18px;
	line-height:22px;
	font-weight:800;
	margin: 0 0 8px;
}

.audience_card p {
	font-size: 16px;
	line-height:20px;
	color: #575757;
	margin: 0;
}



/*-----------------------
Section-5
------------------------*/	
.section-5{
	background:#fff;
	float:left;
	width:100%;
	padding:60px 0 70px;
}

.email_swipe_wrap {
	max-width: 970px;
	margin:35px auto 0;
	background:url(../images/email-wrap-bg.jpg) center top repeat;
	border-radius: 12px;
	padding: 20px 20px 40px;
}

.email_swipe_title {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
	margin-bottom: 25px;
}
.email_swipe_title h2{
	font-size:30px;
	line-height:35px;
	font-family: 'Red Hat Display';
	font-weight:900;
}
.email_swipe_title span img{
	width:30px;
	display:inline-block;
	vertical-align:middle;
	margin:10px 0 0;
}

.email_tab_wrap {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 8px;
	margin-bottom: 20px;
	padding:0 30px;
}
.email_tab {
	background: #ffffff;
	padding: 8px 0;
	border-radius: 6px;
	text-align: center;
	cursor: pointer;
	user-select: none;
	border:1px solid #f4dfd9;
	font-size:18px;
	font-weight:600;
}

.email_tab.active {
	background: #fa5b3d;
	border:1px solid #fa5b3d;
	color: #ffffff;
}
.email_content_wrap {
	border:1px solid #d7d7d7;
	background: #ffffff;
	padding: 22px 28px 40px;
	border-radius: 10px;
	text-align:left;
}
.email_content {
  display: none;
}
.email_content p{
	font-size:18px;
	line-height:24px;
	margin:0 0 20px;
}
.email_content.active {
	display: block;
}
.email_link {
	color: #0024ff;
	font-weight: bold;
}
.copy_btn {
	background: #1db954;
	color: #ffffff;
	border: none;
	padding: 12px 20px;
	border-radius: 8px;
	font-weight: bold;
	cursor: pointer;
}
.download_btn {
	max-width:446px;
	width: 100%;
}
ul.email_content_list{
	display:inline-block;
	vertical-align:top;
}
ul.email_content_list li{
	font-size:18px;
	line-height:24px;
	margin:0 0 20px;
	position:relative;
	padding:0 0 0 20px;
}
ul.email_content_list li:before{
	content:'';
	position:absolute;
	left:0;
	top:8px;
	width:7px;
	height:7px;
	background:#000;
	border-radius:50%;
}


/*-----------------------
Section-6
------------------------*/	
.section-6{
	background:#f3f9ff;
	float:left;
	width:100%;
	padding:60px 0 70px;
}
.image_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 25px;
	max-width: 970px;
	margin:40px auto 0;
}
.image_item {
	background: #ffffff;
	padding: 5px;
	border-radius: 4px;
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
}
.image_item img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	background: #9b9b9b;
}

/*-----------------------
Section-7
------------------------*/	
.section-7{
	float:left;
	width:100%;
	padding:60px 0 70px;
}
.gif_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 25px;
	max-width: 970px;
	margin:40px auto 0;
}

.gif_item {
    background: #ffffff;
	padding: 5px;
	border-radius: 4px;
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
}

.gif_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/*-----------------------
Section-8
------------------------*/	
.section-8{
	position:relative;
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:#f3f9ff
	}
.video_container {
	max-width: 970px;
	width:100%;
	margin: 35px auto 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 25px;
}

.video_box {
	background: #fff;
	padding: 10px;
	box-shadow:0px 0px 10px 1px rgba(0,0,0,0.1);
}
.video_box h3{
	font-size:24px;
	line-height:26px;
	font-family: 'Red Hat Display';
	font-weight:900;
	background: #fa5b3d;
    padding: 18px 10px;
    color: #fff;
}
.thumb_grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}

.thumb_item {
	position: relative;
	overflow: hidden;
}

.thumb_item img {
	width: 100%;
	display: block;
}

.play_icon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	background: rgba(0,0,0,0.6);
	border-radius: 50%;
	transform: translate(-50%, -50%);
}

.play_icon::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-left: 10px solid #fff;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
}

/*-----------------------
Section-9
------------------------*/	
.section-9{
	background: #F3F9FF;
	background: linear-gradient(0deg, rgba(243, 249, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    float: left;
    width: 100%;
    padding: 60px 0 0;
	position:relative;
	}
.section-9:before{
	content:'';
	position:absolute;
	left:0;
	width:100%;
	bottom:0;
	height:120px;
	background:#fff;
}
.faq-container{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:770px;
	margin:20px 0 10px;
	}
.up-slide-dwn{
	float: left;
    width: 100%;
    background: #fff;
    margin-top: 20px;
    padding: 0 20px;
    position: relative;
	border:1px solid #d5d8da;
	border-radius:8px;
	}
.faq-innr{
	float:left;
	width:100%;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(../images/close-btn.webp) no-repeat right 0 center;
	background-size:13px;
	padding:22px 30px 22px 0;
	cursor:pointer;
	position:relative;
	}
.acdn-heading.accordion-open{
	background:url(../images/open-btn.webp) no-repeat right 0 center;
	background-size:13px;
	}
.acdn_heading{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:600;
	}		
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	padding:0 0 10px;
	}
.acdn-para{
	float:left;
	width:100%;
	font-size:17px;
	line-height:26px;
	color:#000;
	margin-bottom:15px;
	}
.mail_box{
	max-width:970px;
	width:100%;
	margin:80px auto 0;
	background:url(../images/mail-box-bg.webp) center top no-repeat;
	background-size:cover;
	border-radius:10px;
	padding: 50px 100px 60px;
	color:#fff;
}
.mail_box_icon{
	display:block;
	margin: -90px auto 15px;
	width:69px;
}
.mail_box .common_heading{
	color:#fff;
}
.mail_box_txt1{
	font-size:18px;
	line-height:26px;
	margin:15px 0 0;
}
.mail_box_txt1 a{
	font-size:18px;
	line-height:22px;
	font-weight:700;
	color:#fa5d3f;
	text-decoration:underline;
}
.mail_box_txt2{
	font-size:12px;
	line-height:16px;
	color:#fff;
	margin:22px 0 0;
}

/*-----------------------
Section-10
------------------------*/	
.section-10{
	background:#fff;
    float: left;
    width: 100%;
    padding: 50px 0 0;
	}
.affiliate_terms_container {
	max-width: 970px;
	margin: 0 auto;
	text-align:left;
}

.affiliate_terms_title {
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	color: #ff6b4a;
	margin-bottom: 30px;
}
.affiliate_terms_box {
	border: 1px solid #f4dfd9;
	border-radius: 8px;
	padding: 30px;
}

.affiliate_terms_list {
	margin-bottom: 25px;
}

.affiliate_terms_list li {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
	position:relative;
	padding:0 0 0 25px;
}
.affiliate_terms_list li:before{
	content:'';
	position:absolute;
	left:0;
	top:7px;
	width:7px;
	height:7px;
	background:#fa5d3f;
	border-radius:50%;
}
.affiliate_terms_notice {
	display: flex;
	align-items: flex-start;
	gap: 15px;
	border: 1px solid #fa5d3f;
	padding: 18px;
	margin-bottom: 30px;
}
.notice_icon{
	width:45px;
}
.notice_icon img {
	width:100%;
	display:inline-block;
	vertical-align:middle;
}
.notice_text {
	font-size: 16px;
	line-height: 24px;
	text-align:left;
	width:calc(100% - 45px);
}
.notice_text strong {
	color: #ff6b4a;
}

.affiliate_terms_numbered {
	padding-left: 18px;
}

.affiliate_terms_numbered li {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 20px;
	list-style: decimal;
}
.affiliate_terms_numbered li::marker{margin:0 10px 0 0;}
		
/*-----------------------
Footer
------------------------*/	
.footer{
	background:#fff;
	float:left;
	width:100%;
	padding:60px 0;
	}
.foot-logo{
	display:block;
	margin:0 auto 30px;
	width:180px;
	}
.footer_disc{
	font-size:12px;
	line-height:18px;
	max-width:896px;
	width:100%;
	padding:20px;
	background:#fbfbfb;
	border:1px solid #d7d7d7;
	margin:15px auto 0;
}
.foot_txt1{
	font-size:13px;
	line-height:15px;
	color:#000;
	margin-top:15px;
	}
.foot_txt1 a{ color:#000; padding:0 8px; font-size:16px;}
.foot_txt2{font-size:16px;}

		
/*--------------------PLUSE--------------------*/	
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
 0% {
 transform: scale(0.9);
}
 50% {
 transform: scale(1);
}
 100% {
 transform: scale(0.9);
}
}
@-webkit-keyframes pulse {
 0% {
 -webkit-transform: scale(0.95);
}
 50% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: scale(0.95);
}
}


.white, .white a{color:#fff;}

/*=======Media Query========*/
.show-mob, .show-tab {display: none;}
.fl{ float:left;}
.fr{ float:right;}	

@media only screen and (max-width:1200px){
.container{width:1004px;}

.banner_heading{ font-size: 46px; line-height: 50px;}
.banner_product{width:533px; top:30px;}

}


@media only screen and (max-width:1021px){
.container{width:750px;}
.show-desk {display: none;}
.show-tab {display: block;}

ul.menu-list{ display:none;}
a.nav_btn{ margin: 3px 50px 0 0;}
.mobilemenu{top:88px;}
.mobimenu-top{top:59px;}

.banner_content{width:53%;}
.banner_heading{ font-size: 32px; line-height: 38px;}
.banner_product{width:400px;}
.banner_text{font-size:15px; line-height:20px; padding:10px 8px 10px 8px;}
ul.banner_list li{font-size:16px; line-height:24px;}

.common_heading{ font-size: 33px; line-height: 41px;}

.section-1{ padding:50px 0 60px;}
.nature_form_heading{font-size:18px; line-height:26px;}
.wonder_box p{font-size:16px; line-height:22px;}

.section-2{ padding:50px 0 60px;}
.affiliate_inner{gap:8px;}
.affiliate_card{padding:12px;}
.affiliate_card_title{font-size:22px; line-height:24px;}

.section-3{ padding:50px 0 60px;}

.section-4{ padding: 50px 0 60px;}
.top_card{padding:10px 10px 20px;}
.audience_grid{grid-template-columns: repeat(2, 1fr);}

.section-5{ padding: 50px 0 60px;}

.section-6{ padding: 50px 0 60px;}

.section-7{ padding: 50px 0 60px}

.section-8{padding:50px 0 60px;}

.section-9{padding:50px 0 0;}
.mail_box{padding:50px 40px 40px;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.show-mob{display:block;}
.hide-mob{display:none;}

.top-strip{ padding:8px 0;}
.top-strip__text{ font-size: 10px; line-height: 10px;}

.mobilemenu{ top: 80px;}
.mobimenu-top{ top:54px;}
a.nav_btn{ display:none;}
.logo{ width: 170px; margin-top: 14px;}
.mob-mnu-ic{ top:12px; right:15px;}
.top-fix-bar{ margin-bottom: 55px;}
.nav_section{ height: 55px; top: 55px; margin-top: -55px;}

.banner{ padding: 20px 0 35px;  background:url(../images/banner-bg-mob.webp) center top no-repeat #19508f;  background-size:cover;}
.banner_content{ width:100%; text-align:center; padding:0;}
.banner_product{width:340px; max-width:100%; margin:40px auto -20px; position:static;}
.banner_heading{font-size:28px; line-height:34px;}
.banner_text{ font-size: 16px; line-height: 24px; background:none; padding:15px 0 0;}	
ul.banner_list{margin:12px auto 0; width:auto; max-width:none; display:inline-block; vertical-align:top;}
ul.banner_list li{font-size:16px; line-height:24px; padding: 2px 0 3px 28px; background-position:left 6px; background-size:18px;}
.banner_mobile{margin:20px 0 0 -15px; width: calc(100% + 30px); max-width:none;}
.button_box{margin:30px 0 0;}
.button_top{font-size:12px; line-height:15px;}
.button_top img{width:20px;}
.common_button span{font-size:20px;}
.button_btm_text{font-size:13px; line-height:13px;}

.section-1{ padding: 25px 0 35px;}
.common_heading{ font-size: 27px; line-height: 32px;}
.common_sub_text{ font-size: 17px; line-height: 22px;}
.common_text{ font-size: 16px; line-height: 24px; margin-top:15px;}
.common_button{font-size:21px; line-height:59px; height:59px;}

.sec1_inner{flex-wrap:wrap; margin:30px auto 0;}
.sec1_content{width:100%;}
.nature_form_heading{font-size:17px; line-height:22px;}
ul.nature_form_list li p{font-size:16px; line-height:22px;}
.wonder_box{padding:12px; margin:10px 0 0;}
.trusted_reviewers{width:95%; margin:25px auto 0;}
.complex_text p{font-size:16px; line-height:22px; padding:0 15px 0 0;}

.section-2{ padding:30px 0 35px;}
.affiliate_inner{flex-wrap:wrap; flex-direction: column; margin:30px auto 0; gap:20px 0;}
.affiliate_card{padding:18px 12px 20px;}

.section-3{ padding: 40px 0 40px;}
.link_header{padding:12px;}
.link_header h1{font-size:24px; line-height:28px;}
.form_header_right{width:75px;}
.form_header_right img{display:inline-block; vertical-align:top;}
.link_content{padding:20px 10px;}
.step_timeline{margin-right:15px;}
.checkbox_row label{font-size:15px; line-height:16px;}

.section-4{ padding: 30px 0 35px;}
.top_grid{grid-template-columns: repeat(1, 1fr);}
.top_card{padding:25px 10px; border-right:none; border-bottom:1px solid #ccc;}
.top_card:last-child{border-bottom:none;}
.card_title, .age_text, .audience_title{font-size:22px; line-height:26px;}
.gender_text{font-size:18px; line-height:24px;}
.gender_icon{width:65px; margin:5px 0;}
.device_row{margin:25px 0;}
.device_item span{font-size:16px; line-height:18px;}
.audience_grid{grid-template-columns: repeat(1, 1fr);}
.audience_card{padding:10px 8px 12px;}
.audience_card img{width:40px;}
.audience_content{width:calc(100% - 40px); padding:0 0 0 10px;}

.section-5{ padding: 25px 0 35px;}
.email_swipe_wrap{padding:12px 12px 25px;}
.email_tab_wrap {grid-template-columns: repeat(3, 1fr); padding:0 5px;}
.email_swipe_title{gap:12px; margin-bottom:18px;}
.email_swipe_title h2{font-size:22px; line-height:26px;}
.email_swipe_title span img{width:22px;}
.email_tab{padding:6px 0; font-size:16px;}
.email_content_wrap{padding:20px 15px 30px;}
.email_content p, ul.email_content_list li{font-size:16px; line-height:22px; margin:0 0 15px;}
.email_image{margin:22px 0;}
.copy_btn{font-size:19px;}
.download_btn .common_button{font-size:18px;}

.section-6{ padding: 25px 0 35px;}
.image_grid{grid-template-columns: repeat(2, 1fr); gap:10px; margin:30px auto 0;}
.image_item{padding:3px;}

.section-7{padding:25px 0 35px;}
.gif_grid{grid-template-columns: repeat(2, 1fr); gap:10px; margin:30px auto 0;}
.gif_item{padding:3px;}

.section-8{padding:30px 0 35px;}
.video_container{grid-template-columns: repeat(1, 1fr); margin:25px auto 0; gap:20px;}
.video_box{padding:8px 8px 15px;}
.video_box h3{font-size:19px; line-height:20px; padding:12px 8px;}

.section-9{ padding: 25px 0 0;}
.faq-container{margin:15px 0 0;}
.up-slide-dwn{padding:0 15px; margin-top:12px;}
.accordion{ background-size: 12px !important; padding: 15px 30px 15px 0; font-size: 18px; line-height: 26px;}
.acdn_heading{font-size:18px; line-height:24px;}
.acdn-content{ padding: 0 20px 5px 0; margin-top: -5px;}
.acdn-para{ font-size: 15px; line-height: 22px; margin-bottom: 15px;}

.mail_box{padding: 40px 10px 20px; margin:70px auto 0;}
.mail_box_icon{width:55px; margin:-70px auto 15px;}
.mail_box_txt1{font-size:16px; line-height:22px;}
.mail_box_txt2{font-size:11px; line-height:15px; margin:18px 0 0;}

.section-10{padding:30px 0;}
.affiliate_terms_title{font-size:22px; margin-bottom:20px;}
.affiliate_terms_box{padding:15px;}
.affiliate_terms_list li{font-size:15px; line-height:18px; padding:0 0 0 20px;}
.affiliate_terms_notice{padding:12px; flex-wrap:wrap; justify-content:center; gap:10px;}
.notice_icon{width:35px;}
.notice_text{text-align:center; width:100%; font-size:15px; line-height:22px;}
.affiliate_terms_numbered li{font-size:14px; line-height:22px; margin-bottom:18px;}	

.footer{ padding: 0 0 30px;}
.foot-logo{ width: 155px; margin:15px auto 25px;}
.foot_txt1{ font-size: 10px; line-height: 16px; margin-top: 13px;}
.foot_txt1 a{ padding: 0 4px; font-size:13px;}
.foot_txt2{font-size:13px;}
.footer_disc{padding:12px;}
}